MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Silesiacum
Przejdź do nawigacjiPrzejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
 
(Nie pokazano 1 pośredniej wersji utworzonej przez tego samego użytkownika)
Linia 24: Linia 24:
     }
     }
}
}
.gallerybox {
.gallerytext {
     vertical-align: top;
     text-align: left;
    line-height: 1.35;
    margin-top: 6px;
}
}


/* Każde pole galerii */
.gallerytext p,
.gallerybox {
.gallerytext div {
    vertical-align: top;
     margin: 0;
    padding: 0 10px 12px 10px;
     text-align: inherit;
    box-sizing: border-box;
}
 
/* Obszar podpisu */
.gallerybox .gallerytext {
    text-align: left;
    line-height: 1.4;
     margin-top: 8px;
    padding: 0 4px;
     box-sizing: border-box;
}
}


/* Gdyby w środku były dodatkowe elementy */
.gallerybox .gallerytext p,
.gallerybox .gallerytext p,
.gallerybox .gallerytext div {
.gallerybox .gallerytext div {
     margin: 0;
     margin: 0;
    padding: 0;
     text-align: inherit;
     text-align: left;
}
}

Aktualna wersja na dzień 01:52, 15 mar 2026

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
#ca-viewsource { display:none!important; }

/* Ukryj zakładki nad stroną niezalogowanym */
#p-cactions div.pBody li {display:none;}

/* Ukryj link do logowania, strona [[Specjalna:Zaloguj]] cały czas działa */
#p-personal li#pt-login {display:none;}

/* Ukryj narzędzia */
#p-tb li:not(#t-print) {display:none;}

/* Ukryj zakładki nad stroną na mobile */
#p-cactions-mobile {display: none !important;}
@media screen and (max-width: 550px) {
    body.skin--responsive #column-content {
        padding-top: 4em;
    }
    body.skin--responsive #p-search {
    	padding-right: 1em;
    }
    #p-personal-toggle {
    	display: none;
    }
}
.gallerytext {
    text-align: left;
    line-height: 1.35;
    margin-top: 6px;
}

.gallerytext p,
.gallerytext div {
    margin: 0;
    text-align: inherit;
}

.gallerybox .gallerytext p,
.gallerybox .gallerytext div {
    margin: 0;
    text-align: inherit;
}